module Utils {
    export class PositionGenerator {
        constructor() {
            throw new Error("Cannot create new instance of this Class!");
        }
       static  grid(columns,rows,widthArr,heightArr,marginX,marginY,startPosX,startPosY) {
         
        }


    }
}